<div class="module module-narrow module-shallow">
  <h2 class="module-heading">
    <i class="fa fa-lg fa-info-circle"></i>
    {{ _('Apa itu organisasi?') }}
  </h2>
  <div class="module-content">
    {% trans %}
      <p>Organisasi pada Open Data Jawa Barat merupakan Perangkat Daerah, Unit Kerja Pemerintah Provinsi Jawa Barat.</p>
    {% endtrans %}
  </div>
</div>
